body
{
    font-family: "Calibri", "Verdana";
    font-size: 12px;
    background-color: #CCCCCC;
    background-image: url("/images/background.png");
}

a
{
    /* color: #0000FF;*/
    color: #0066CC;
    text-decoration: none;
}

.PageLinks
{
    border: 1px solid #DDDDDD;
    border-spacing: 0px;
    text-align: center;
    height: 10px;
}

.Warning
{
    color: #ff0000;
}

.PageOdd
{
    background-color: #f9f9f9;
    width: 20px; /*height: 20px;*/
}

.PageEven
{
    background-color: #EEEEEE;
    width: 20px; /*height: 20px;*/
}

.EvenRow
{
    background-color: #EEEEEE;
}

.OddRow
{
    background-color: #F9F9F9;
}

.LogFilesTableTitle
{
    border-bottom: 1px solid #000000;
    background-color: #EEEEEE;
    font-weight: bold;
    text-align: center;
    width: 160px;
}

.LogFilesTable
{
    width: 600px;
    text-align: center;
    border: 1px solid #888888;
    border-spacing: 0px;
}

.DataFilesTable
{
    width: 750px;
    text-align: center;
    border: 1px solid #888888;
    border-spacing: 0px;
}

/*{
    text-align: center;
    border-spacing: 0px;
}*/

#LogData
{
    white-space: nowrap;
    font-size: 11px;
}


.Menu
{
    float: left;
    text-align: center;
    border-right: 1px solid #888888;
    min-width: 150px;
    max-width: 150px;
    padding-bottom: 10px;
}

.gpluspanel
{
    position:relative;
    top: 10px;
    left: 14%;
}

.Menu hr
{
    height: 1px;
    width: 85%;
    border: 0px;
    background: #888888;
}


hr
{
    height: 1px;
    border: 0px;
    background: #888888;
}


#Footer
{
    clear: left;
    text-align: right;
    border-top: 1px solid black;
    padding-right: 5px;
}

#DDLElements
{
    border: none;
    height: 16px;
}

#Outer
{
    width: 950px;
    margin: auto;
}
#Main
{
    background-color: #FFFFFF;
    border: 1px solid black;
    min-width: 1000px;
}


#Content
{
    margin-left: 150px;
    padding-top: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-left: 1px solid #888888;
}

.ContentTitle
{
    font-weight: bold;
    font-size: 16px;
    font-family: Verdana;
}

.ContentSubTitle
{
    font-weight: bold;
    font-size: 14px;
    font-family: Verdana;
}

.MenuTitle
{
    font-size: 15px; /*font-weight: bold;*/
    font-family: Verdana;
}

.ArchivesTable
{
    width: 100%;
    text-align: center;
    border: 1px solid #888888;
    border-spacing: 0px;
}

.ArchiveTitle
{
    width: 25%;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #888888;
}
